.row{
    width: 100%;
}
.prayer-main-section{
    /* height: 100vh; */
    background: url('../../images/prayer/backlit-couple-dawn-love.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;    
    background-attachment: fixed;
}
.prayer-main-inner{
    height: 100%;
    width: 100%;
    background: rgb(241 230 230 / 53%);
}
.prayer-main{
    padding-top: 48px;
    text-align: center;
}
.prayer-main h1{
    text-shadow: 0 0 10px #fff;
    /* -webkit-text-stroke: 0px #fff; */
    font-weight: 600;
    padding: auto 10px;
    text-transform: capitalize;
}
.prayer-main h3{
    text-shadow: 0 0 10px #fff;
    font-weight: 600;
    text-transform: capitalize;
    padding: auto 10px;

}
.heading-underline{
    height: 2px;
    width: 460px;
    background: #dfe6c5;
    margin: 0 auto 15px auto;
    box-shadow: 0 0 10px #fff;
}
.prayer-image-top img{
    height: 150px;
    border-radius: 10px;
}
.prayer-dec-box{
    max-width: 70%;
    padding: 10px;
    margin: auto;
    border-radius: 10px;
    background: rgb(241 230 230 / 53%);
    text-align: left;
    letter-spacing: 1.2px;
    font-size: 18px !important;
}
.prayer-dec-box p{
    margin-bottom: 0;
    letter-spacing: 1.2px;
    font-size: 18px !important;
}
.prayer-section-2{
    padding: 15px 0;
    text-align: center;
    padding-bottom: 50px;
}
.prayer-section-2 h2{
    font-weight: 500;
    text-align: center;
    text-transform: capitalize;
    text-shadow: 0 0 10px #fff;
}
.prayer-section-2 h5{
    text-shadow: 0 0 10px #fff;
}
.prayer-img{
    text-align: center;
}
.prayer-img img{
    width: 100%;
}
.prayer-img p{
    font-size: 20px;
    font-weight: 600;
    text-shadow: 0 0 10px #fff;
    max-width: 90%;
    margin: auto;
    text-transform: capitalize;
}
.prayer-section-end{
    display: flex;
    width: 100%;
    height: 100%;
    margin: auto;
    justify-content: center;
}
.prayer-section-container{
    max-width: 20%;
    height: 100%;
    padding-bottom: 15px;
}
.prayer-section-container a, .prayer-section-container a:hover{
    text-decoration: none;
    color: #000;
}
.prayer-section-oto{
    border-radius: 10px;
    border: 2px solid #fff;
    padding: 0;
    background: url('../../images/prayer/pngtree-illustration-of-a-pair-of-lovers-by-the-beach-image_384329.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.prayer-section-oto-inner{
    background: rgb(241 230 230 / 53%);
    padding: 10px;
}
.prayer-section-oto-inner h1{
    font-size: 33px;
}
.prayer-section-oto-inner p{
    max-width: 90%;
    margin: auto;
    padding-bottom: 15px;
}
.oto-btn{
    background: #000;
    border-radius: 10px;
    border: 2px solid #fff;
    box-shadow: 0 0 5px #000;
    width: fit-content;
    padding: 8px 15px;
    margin: auto;
}
.oto-btn:hover{
    background: #fff;
    border-radius: 10px;
    color: #000;
    border: 2px solid #000;
    box-shadow: 0 0 5px #fff;
    width: fit-content;
    padding: 8px 15px;
    margin: auto;
}
.oto-btn:hover  a{
    color: #000;
}
.oto-btn a{
    text-decoration: none;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;   
}
@media(max-width: 991px){
    .prayer-img p{
        font-size: 15px;
    }
}
@media(max-width:500px){
    .heading-underline{
        width: 260px;
    }
    .prayer-section-oto-inner{
        background: rgb(241 230 230 / 53%);
        padding: 10px;
    }
    .prayer-section-oto-inner h1{
        font-size: 25px;
    }
    .prayer-section-oto-inner p{
        max-width: 90%;
    }
    .oto-btn{
        padding: 8px 15px;
    }
    .oto-btn:hover{
        width: fit-content;
    }
    .oto-btn:hover  a{
        color: #000;
    }
    .prayer-section-end{
        display: block;
    }
    .prayer-section-container{
        max-width: 100%;
        height: 100%;
    }
    .prayer-dec-box{
        max-width: 90%;
    }
}